version: 0.31.12002
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: RLCB2W602Fb6DJbEm3fqCOd/MOVu0oRmlmSrUMUHELx/juMqR6BN0LdpRbQrvzWFWHy6ruJiozQzYwZRzWjHrg==
    size: 211319761
    blockMapSize: 220133
path: PrivacySafe-x86_64.AppImage
sha512: RLCB2W602Fb6DJbEm3fqCOd/MOVu0oRmlmSrUMUHELx/juMqR6BN0LdpRbQrvzWFWHy6ruJiozQzYwZRzWjHrg==
releaseDate: '2026-08-29T16:18:35.106Z'
